@charset "UTF-8";
.footerlogo {
    max-height: 175px;
}
.footerbox h2 a  {
    color: rgba(166,166,166,1.00);
}
.footerbox h2 a:visited  {
    color: rgba(166,166,166,1.00);
}
.footerbox p strong a {
}
h2 a .far.fa-envelope-open {
    color: rgba(197,197,197,1.00);
}

.interiorlogo {max-height: 200px;}
.hmy-content-wrapper .hmy-content.hmy-center .winnerpic  {
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border: medium solid rgba(127,0,2,1.00);
	background-color: rgba(247,247,247,1.00);
	-webkit-box-shadow: 0px 0px 3px 3px rgba(53,53,53,1.00);
	box-shadow: 0px 0px 3px 3px rgba(53,53,53,1.00);
	margin-bottom: -2px;
    max-height: 300px;
}
.hmy-content.hmy-center .red  {
	color: rgba(127,4,6,1.00);
	text-transform: uppercase;
	font-size: 105%;
	font-weight: 500;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 1000;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: white;
    color: rgba(147,0,21,1.00);
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

#myBtn:hover {
    background-color: rgba(0,0,0,1.00);
    color: white;
}
.hmy-content-wrapper.hmy-color-content-black .hmy-content.hmy-center .saledate  {
    font-size: 225%;
}
.hmy-content-wrapper .hmy-content.hmy-center .boarname {
    font-size: 300%;
    margin-top: 0px;
    margin-bottom: 15px;
}
.linkred {
  display: inline-block;
  background-color: #c00000;
  color: #ffffff!important;
  border: 2px solid #ffffff;

  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.75px;

  padding: 8px 18px;
  line-height: 1;
  text-decoration: none;

  border-radius: 4px;
  box-sizing: border-box;
}

/* Hover */
.linkred:hover {
  background-color: #ffffff;
  color: #c00000!important;
}

/* Visited — FORCE WHITE */
.linkred:visited {
  color: #ffffff;
}

/* Visited + hover */
.linkred:visited:hover {
  background-color: #ffffff;
  color: #c00000;
}

.hmy-content.hmy-center p .linkred {
    color: rgba(255,0,4,1.00);
}

.salebox {
	color: #FFFFFF;
	border: medium solid #FFFFFF;
	background-color: #9E0002;
	margin-right: 10px;
	margin-left: 10px;
}


